pjHinterp(1)

NAME
pjHinterp - interpolate helical data in projection space.

SYNOPSIS
pjHinterp projfile interpfile [OPTIONS]

DESCRIPTION
pjHinterp interpolates the helical data in projfile and writes the results in interpfile.

OPTIONS

--field-of-view
    Field of view (ratio to diameter of phantom square) (default = 1)

--trace
    Trace level to use, one of:

    none
        No tracing (default)

    console
        Trace text level

--verbose
    Verbose mode

--debug
    Debug mode

--version
    Print version

--help
    Print a terse help message

AUTHORS
Ian Kay, Ph.D. Kevin Rosenberg, M.D. <kevin@ctsim.org>

HISTORY
CTSim was begun in 1983 using MS-DOS and an EGA display adapter. In 1999 it was ported to GNU/Linux and later ported to Microsoft Windows.

SEE ALSO
ctsim(1) ctsimtext(1) if1(1) if2(1) ifinfo(1) linogram(1) phm2helix(1) phm2if(1) phm2pj(1) pj2if(1) pjinfo(1) pjrec(1)